{
  pkgs,
  ...
}:

{
  wayland.windowManager.hyprland = {
    enable = true;
  };

  home.packages = with pkgs.unstable; [
    adw-gtk3
    anyrun
    clipse
    dunst
    hyprpaper
    kitty
    mpv
    waybar
    wl-clipboard
  ];

  services.gpg-agent.pinentryPackage = pkgs.pinentry-gnome3;
}
